Qiime 2 compatibility with Ubuntu 20

Hello all,

I am running a Ubuntu 20 VM on my Windows 10 desktop to run qiime 2 for 16s data analysis. I downloaded it natively via conda.
I have been running into some issues and my PI suggested it may be due to compatibility.

Is the new qiime 2 update (qiime2-2020.8) compatible with Ubuntu 20 or do I need to use Ubuntu 18?

Thank you.

Hi there @dunnbrooke, and welcome to the forum! :wave:

I’m not aware of any incompatibility issues related to new versions of Ubuntu. It would be helpful if you give us more details about the issues you ran into.

However, since you are using a VM, have you considered using our ready made VirtualBox image?

https://docs.qiime2.org/2020.8/install/virtual/virtualbox/

1 Like

Hello,

I will try using the VirtualBox image!
I am having troubles running the phylogenetic tree script from the moving pictures tutorial. I am getting a killed error despite allocating 12 GB of RAM. It was able to run just fine on my PI’s macbook.

Good luck with the VirtualBox image! I think it will come in handy for you :slight_smile:

Please search the forum for previous discussions of similar issues. Feel free to create a new topic if you run into an issue for which there isn’t already a solution on the forum.

Hello!
I am running Ubuntu 20 and there is no problems with a compatibility with Qiime2.

2 Likes

This topic was automatically closed 31 days after the last reply. New replies are no longer allowed.